/* @group colors -------------------------- */
	
#back_weiss {background-color: #fff;}
#back_grau {background-color: #9da5ae;}
#back_hg1 {background-color: #eee;}
#back_hg2 {background-color: #ddd;}
#back_orange {background-color: #fe7635;}
#back_blau {background-color: #009cdb;}
#back_black {background-color: #000;}
#back_red {background-color: red;}
#download {background-color: #444;} /* #87ad2d */
#buy_options {
   /* background-color: #fa2400; */
    background-color: #009ed8;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    margin-bottom: 50px;
}

.weiss {color: #FFFFFF;}
.grau {color: #9da5ae;}
.orange {color: #fe7635;}
.red {color: #fa2400;}
.blau {color: #009cdb;}
.black {color: #000000;}

/* SubNav Fonts  --------- */
#aureata {background-color: #f74e24;}
#phoenica {background-color: #e7244d;}
#phoenica-cn {background-color: #c61b1e;}
#phoenica-mono {background-color: #a31300;}
#arventa_sans {background-color: #2483c5;}
#arventa_slab {background-color: #2483c5;}
#adora {background-color: #4a5298;}
#athanasius {background-color: #b43817;}
#elara_sans {background-color: #f7be00;}
#elara_round {background-color: #cf8d01;}
#compressa {background-color: #9ca5ae;}
#scootting {background-color: #15c410;}
#ebura {background-color: #201c85;}
#instance {background-color: #459a00;}
#spittingimage {background-color: #fa6a0b;}
#prillwitz {background-color: #2ea438;}
#amita {background-color: #345481;}
#anthea {background-color: #df277a;}
#battista {background-color: #d99123;}
#aureata {background-color: #ec490a;}
#rosalia {background-color: #271689;}
#scribana {background-color: #f3c100;}
#floridana {background-color: #7cc400;}
#sinkwitz {background-color: #30a82f;}
#fleischmann {background-color: #289991;}
#sebaldus {background-color: #243b69;}
#careinstructions {background-color: #3d9be4;}
#baroqueborders {background-color: #df277a;}
#languagecode {background-color: #9da5ae;}
#columbus {background-color: #f62d94;}
#colombo {background-color: #4cbd9f;}
#daring {background-color: #edc114;}
#sipora {background-color: #a91f7b;}
#lavina_sans {background-color: #DC3E3D;}
#barocco {background-color: #90432C;}
#cognita_sans {background-color: #2E934C;}
#zans {background-color: #c69338;}
#corina {background-color: #CA531A;}
#freeway {background-color: #005A8C;}
#verita {background-color: #FFBA18;}

/*  ------------------  */
li.aureata {background-color: #f74e24;}
li.phoenica {background-color: #e7244d;}
li.phoenica-cn {background-color: #c61b1e;}
li.phoenica-mono {background-color: #a31300;}
li.arventa_sans {background-color: #2483c5;}
li.arventa_slab {background-color: #2483c5;}
li.adora {background-color: #4a5298;}
li.athanasius {background-color: #b43817;}
li.elara_sans {background-color: #f7be00;}
li.elara_round {background-color: #cf8d01;}
li.compressa {background-color: #9ca5ae;}
li.scootting {background-color: #15c410;}
li.ebura {background-color: #201c85;}
li.instance {background-color: #459a00;}
li.spittingimage {background-color: #fa6a0b;}
li.prillwitz {background-color: #2ea438;}
li.amita {background-color: #345481;}
li.anthea {background-color: #df277a;}
li.battista {background-color: #d99123;}
li.aureata {background-color: #ec490a;}
li.rosalia {background-color: #271689;}
li.scribana {background-color: #f3c100;}
li.floridana {background-color: #7cc400;}
li.sinkwitz {background-color: #30a82f;}
li.fleischmann {background-color: #289991;}
li.sebaldus {background-color: #243b69;}
li.careinstructions {background-color: #3d9be4;}
li.baroqueborders {background-color: #df277a;}
li.languagecode {background-color: #9da5ae;}
li.columbus {background-color: #f62d94;}
li.colombo {background-color: #4cbd9f;}
li.daring {background-color: #edc114;}
li.sipora {background-color: #a91f7b;}
li.lavina_sans {background-color: #DC3E3D;}
li.barocco {background-color: #90432C;}
li.cognita_sans {background-color: #2E934C;}
li.zans {background-color: #c69338;}
li.gx {background-color: #ff7c41;}
li.corina {background-color: #CA531A;}
li.freeway {background-color: #005A8C;}
li.verita {background-color: #FFBA18;}

/* @end */


/* @group Buttons Verkauf -------------------------- */
/* http://www.bestcssbuttongenerator.com/#/9 */

.myButton_blue {
	-moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	box-shadow: inset 0px 1px 0px 0px #54a3f7;
	background-color: #007dc1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #124d77;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	outline: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_blue:hover {
	background-color: #0061a7;
}

.myButton_blue:active {
	position: relative;
	top: 1px;
}

.myButton_red {
	-moz-box-shadow: inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #cf866c;
	box-shadow: inset 0px 1px 0px 0px #cf866c;
	background-color: #d0451b;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #942911;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	outline: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_red:hover {
	background-color: #bc3315;
}

.myButton_red:active {
	position: relative;
	top: 1px;
}

.myButton_dgrau {
	-moz-box-shadow: inset 0px 1px 0px 0px #91b8b3;
	-webkit-box-shadow: inset 0px 1px 0px 0px #91b8b3;
	box-shadow: inset 0px 1px 0px 0px #91b8b3;
	background-color: #768d87;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #566963;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	outline: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_dgrau:hover {
	background-color: #6c7c7c;
}

.myButton_dgrau:active {
	position: relative;
	top: 1px;
}

.myButton_hgrau {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
	box-shadow: inset 0px 1px 0px 0px #ffffff;
	background-color: #dbdbdb;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #b8b8b8;
	display: inline-block;
	cursor: pointer;
	color: #666666;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	outline: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_hgrau:hover {
	background-color: #d6d3d6;
}

.myButton_hgrau:active {
	position: relative;
	top: 1px;
}

.myButton_green {
	-moz-box-shadow: inset 0px 1px 0px 0px #8bd14d;
	-webkit-box-shadow: inset 0px 1px 0px 0px #8bd14d;
	box-shadow: inset 0px 1px 0px 0px #8bd14d;
	background-color: #87ad2d;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #63a100;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_green:hover {
	background-color: #628a05;
}

.myButton_green:active {
	position: relative;
	top: 1px;
}

.myButton_orange {
	-moz-box-shadow: inset 0px 1px 0px 0px #ffe5b0;
	-webkit-box-shadow: inset 0px 1px 0px 0px #ffe5b0;
	box-shadow: inset 0px 1px 0px 0px #ffe5b0;
	background-color: #f5b049;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffad66;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_orange:hover {
	background-color: orange;
}

.myButton_orange:active {
	position: relative;
	top: 1px;
}

.myButton_dl {
	-moz-box-shadow: inset 0px 1px 0px 0px #8bd14d;
	-webkit-box-shadow: inset 0px 1px 0px 0px #8bd14d;
	box-shadow: inset 0px 1px 0px 0px #8bd14d;
	background-color: #444;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #9da5ae;
	display: inline-block;
	cursor: pointer;
	color: whitesmoke;
	font-family: 'sysfont';
	font-size: 14px;
	font-weight: 400;
	padding: 4px 13px;
	text-decoration: none;
	margin-right: 4px;
	margin-top: 4px;
}

.myButton_dl:hover {
	background-color: black;
}

.myButton_dl:active {
	position: relative;
	top: 1px;
}
/* @end */